Credit Unions Register - Bug #879

Relationship-->Add relationship-->Start date-->End date-->End Date can't fall before start date.

12/14/2021 11:24 AM - arti saraswat

Status: Closed Start date: 12/14/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Start date-->End date-->End Date can't fall before the start date.

Step to reproduce:

Go with the License type

Any sector

relationship

add relationship

Start date (let suppose 2021)
End Date (Let suppose 2019)

See attached screenshot
clipboard-202112141122-a2xwu.png

History

#1 - 12/21/2021 02:56 PM - sunil gupta

- Status changed from New to Resolved

#2 - 12/27/2021 07:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
